import request from '@/utils/request'
//增加机型档案
export function addPrinterTypeInfo(data) {
  return request({
    url: '/doc/addMachineType',
    method: 'post',
    params: data
  })
}

//获取机型档案列表
export function getPrinterTypeList(data) {
  return request({
    url: '/doc/queryMachineType',
    method: 'post',
    params: data
  })
}

//获取机型档案
export function getPrinterTypeInfo(data) {
  return request({
    url: '/doc/getMachineTypeDetail',
    method: 'post',
    params: data
  })
}


//修改机型档案
export function editPrinterType(data) {
  return request({
    url: '/doc/updateMachineType',
    method: 'post',
    params: data
  })
}
